<?php
$set['title']='Брако сочитане';

echo "<div class='input_button'><center>Центральный Загс</center></div><div class='block'>";
echo "<div class='content'>";
echo '<center><div style="padding:4px">Приветствуем вас!</div>';
echo '<img src="/images/malod.png" alt="o" class="center"/>';

echo "<div class='aut'><a href='?action'>Пожениться</a> | \n";
echo "<a href='?razvod'>Развестись</a><br>";
$man = mysql_result(mysql_query("SELECT COUNT(*) FROM kolhoz_user WHERE pol='1'"), 0);
$girl = mysql_result(mysql_query("SELECT COUNT(*) FROM kolhoz_user WHERE pol='0'"), 0);

echo" Парней $man<br/>";
echo" Девушек $girl<br/>";
echo "</center>";
include_once 'inc/foot.php';
?>
